/* 
	Localizable.strings
	DC-Pages Library
*/

"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"NOT_BOOLEAN_VALUE" = "This value is not a boolean value: ";
"CONFIRMATION_TITLE" = "Confirmation required";
"ERROR_TITLE" = "I could not complete your request";
"CANCEL_BUTTON_TITLE" = "Cancel";
"CONTINUE_BUTTON_TITLE" = "Continue";
"SEARCH_BUTTON_TITLE" = "Search";
"GO_BUTTON_TITLE" = "Go";
"READY_PHRASE" = "Ready!";

"SKIP_BUTTON_TITLE" = "Skip";
"OK_BUTTON_TITLE" = "OK";

"WORD_FOR_BLANK" = "Blank";

/* TEMPLATE ASSIST */
"TEMPLATE_NOT_FOUND" = "The indicated template is not installed.";
"PHRASE_FOR_PLACEHOLDER" = "Placeholder";
"PHRASE_FOR_OF" = "of";
"TEXT_REPLACE_PROMPT" = "Enter the replacement text for this tag:";
"CHOOSE_IMAGE_PROMPT" = "Choose the file for image:";
"NO_LOCALIZED_TEMPLATE_NAME" = "No localized template name was found for the passed key value.";
"OPEN_TEMPLATE" = "Opening template";
"PLACEHOLDER_PROMPT" = "Enter the text for placeholder";
"CHOOSE_IMAGE_SPOKEN_PROMPT" = "Choose image";

/* TEMPLATE NAMES */
"TEMPLATE_TAB_FLYER" = "Tab Flyer";
"TEMPLATE_RENT_FLYER" = "For Rent Flyer";
"TEMPLATE_SALE_FLYER" = "For Sale Flyer";
"TEMPLATE_LOSTFOUND_FLYER" = "Lost & Found Flyer";
"TEMPLATE_PHOTO_POSTER_SMALL" = "Photo Poster Small";
"TEMPLATE_PHOTO_POSTER_BIG" = "Photo Poster Big";
"TEMPLATE_EVENT_POSTER_SMALL" = "Event Poster Small";
"TEMPLATE_EVENT_POSTER_BIG" = "Event Poster Big";
"TEMPLATE_PARTY_POSTER_SMALL" = "Party Poster Small";
"TEMPLATE_PARTY_POSTER_BIG" = "Party Poster Big";
"TEMPLATE_SCHOOL_POSTER_SMALL" = "School Poster Small";
"TEMPLATE_SCHOOL_POSTER_BIG" = "School Poster Big";
"TEMPLATE_TYPE_POSTER_SMALL" = "Type Poster Small";
"TEMPLATE_TYPE_POSTER_BIG" = "Type Poster Big";
"TEMPLATE_CLASSIC_CERTIFICATE" = "Classic Certificate";
"TEMPLATE_KIDS_CERTIFICATE" = "Kids Certificate";


